<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	{asset name='Head'}
	<script src="/themes/Fancy/design/slidepanel.js" type="text/javascript"></script>
</head>
<body id="{$BodyID}" class="{$BodyClass}">
	<div id="Frame">
		<div id="Head">
			<div class="Row">
				<ul class="fl SiteMenu HiddenOnDesktop">
					{home_link}
				</ul>
				<ul class="fl SiteMenu HiddenOnMobile">
					{home_link}
					{activity_link}
					{discussions_link}
				</ul>
				<strong class="SiteTitle"><a href="{link path="/"}">{logo}</a></strong>
				<ul class="fr SiteMenu HiddenOnDesktop">
					<li><a href="#0" class="cd-btn">Menu</a></li>
				</ul>
				<ul class="fr SiteMenu HiddenOnMobile">
					{dashboard_link}
					{inbox_link}
					{profile_link}
					{signinout_link}
				</ul>
			</div>
		</div>
		<div id="Body">

			<div class="clear"></div>
			<ul class="SiteMenu">
				{custom_menu}
			</ul>
			<div class="Row">
				<div class="BreadcrumbsWrapper P">
					{breadcrumbs}
				</div>
				<div class="Column PanelColumn" id="Panel">
					<div class="SiteSearch">{searchbox}</div>
					{asset name="Panel"}
				</div>
				<div class="Column ContentColumn" id="Content">{asset name="Content"}</div>
			</div>
		</div>
		<div id="Foot">
			<div class="Row">
				<p><a href="https://gamemaking.social/">gamemaking.social</a> | <a href="https://gamemaking.tools/">gamemaking.tools</a><br>
				<a href="https://github.com/ryliejamesthomas/vanilla-theme-fancy-gms">Theme info on Github.</a></p>
				{asset name="Foot"}
			</div>
		</div>
	</div>
	{event name="AfterBody"}
	<div class="cd-panel from-right">
		<header class="cd-panel-header">
			<strong class="SiteTitle"><a href="{link path="/"}">{logo}</a></strong>
			<a href="#0" class="cd-panel-close cd-close"><span class="cd-close">Close</span></a>
		</header>
		<div class="cd-panel-container">
			<div class="cd-panel-content">
				<ul class="FilterMenu">
					{activity_link}
					{discussions_link}
					{dashboard_link}
					{inbox_link}
					{profile_link}
					{signinout_link}
				</ul>
				{asset name="Panel"}
			</div>
		</div>
	</div>
</body>
</html>
